<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S04: HTML ACTIVITY BY JOMAR GRANADA</title>

	<h1 align="center"><strong>You are at the activity/index page</strong></h1>

	<a href="https://place-puppy.com">
		<img src="https://place-puppy.com/1000x1000?q=best&f=jpg">
	</a>
	<ul>
		<li>Go to <a href="./music/index.html">music/index.html</a></li>
		<li>Go to <a href="./music/listings.html">music/listings.html</a></li>
		<li>Go to <a href="./music/reviews.html">music/reviews.html</a></li>
	</ul>

</head>
<body>

</body>
</html>